Supported Omnicast™ migrations in Security Center 5.8 GA - Security Center 5.8 GA

Security Center Release Notes 5.8 GA

Applies to
Security Center 5.8 GA
Last updated
2021-08-10
Content type
Release notes
Language
English
Product
Security Center
Version
5.8

To upgrade an Omnicast™ system to Security Center 5.8 GA, use the 5.5 Omnicast™ Migration tool.

For more information, see the Omnicast™ Migration Guide 5.5.